=== debian/changelog ===
ros-dashing-raptor-dbw-msgs (1.0.0-1bionic) bionic; urgency=high

  * Initial Release
  * Contributors: New Eagle, neweagleraptor

 -- neweagle <newagleraptorgithub@neweagle.net>  Wed, 17 Feb 2021 05:00:00 -0000
